RubyGems Navigation menu

vagrant-zentoo 0.2.1

Vagrant plugin to detect and support Zentoo Linux based systems

Versions:

  1. 0.2.1 - June 23, 2013 (5 KB)
  2. 0.2.0 - June 22, 2013 (5 KB)
  3. 0.1.3 - May 15, 2012 (6 KB)
  4. 0.1.2 - May 15, 2012 (6 KB)
  5. 0.1.1 - May 14, 2012 (6 KB)
Show all versions (6 total)

Runtime Dependencies:

Authors:

  • Benedikt Böhm

Owners:

07f3706df23040b16d20523c9de50368

Total downloads 4,695

For this version 634

Show all versions (6 total)

Required Ruby Version: None

Licenses:

N/A

Gemfile:
gem 'vagrant-zentoo', '~> 0.2.1' = Copy to clipboard Copied!

install:
gem install vagrant-zentoo = Copy to clipboard Copied!

Links: